mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ui_main_window Struct Reference
Collaboration diagram for ui_main_window:
[legend]

## Data Fields

gint | height
gint | root_x_pos
gint | root_y_pos
gint | width

## Detailed Description

Definition at line 37 of file ui_manager.h.

The documentation for this struct was generated from the following file:

- ui_manager.h